<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://massarn.com/w/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3AEditnotice%2Fstyles.css</id>
	<title>Шаблон:Editnotice/styles.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://massarn.com/w/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3AEditnotice%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://massarn.com/w/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Editnotice/styles.css&amp;action=history"/>
	<updated>2026-04-20T02:04:27Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://massarn.com/w/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Editnotice/styles.css&amp;diff=315&amp;oldid=prev</id>
		<title>Buto: Новая страница: «/* Общий стиль сообщения */ .fmbox.fmbox-editnotice.ts-editnotice {     padding: 1em 1.25em;     margin-bottom: .25em; }  .fmbox.fmbox-editnotice.ts-editnotice .mbox-image {     vertical-align: top;     padding: 0 .5em 0 .25em; }  .fmbox.fmbox-editnotice.ts-editnotice .mbox-text {     padding: 0; }  .fmbox.fmbox-editnotice.ts-editnotice-no-header .ts-editnotice-text &gt; p:first-child { 	margin-top: 0; }  .fmbox.fmbox-editnotice .ts-editnotic...»</title>
		<link rel="alternate" type="text/html" href="https://massarn.com/w/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Editnotice/styles.css&amp;diff=315&amp;oldid=prev"/>
		<updated>2024-12-29T23:22:08Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «&lt;span class=&quot;autocomment&quot;&gt;Общий стиль сообщения: &lt;/span&gt; .fmbox.fmbox-editnotice.ts-editnotice {     padding: 1em 1.25em;     margin-bottom: .25em; }  .fmbox.fmbox-editnotice.ts-editnotice .mbox-image {     vertical-align: top;     padding: 0 .5em 0 .25em; }  .fmbox.fmbox-editnotice.ts-editnotice .mbox-text {     padding: 0; }  .fmbox.fmbox-editnotice.ts-editnotice-no-header .ts-editnotice-text &amp;gt; p:first-child { 	margin-top: 0; }  .fmbox.fmbox-editnotice .ts-editnotic...»&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Общий стиль сообщения */&lt;br /&gt;
.fmbox.fmbox-editnotice.ts-editnotice {&lt;br /&gt;
    padding: 1em 1.25em;&lt;br /&gt;
    margin-bottom: .25em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.fmbox.fmbox-editnotice.ts-editnotice .mbox-image {&lt;br /&gt;
    vertical-align: top;&lt;br /&gt;
    padding: 0 .5em 0 .25em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.fmbox.fmbox-editnotice.ts-editnotice .mbox-text {&lt;br /&gt;
    padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.fmbox.fmbox-editnotice.ts-editnotice-no-header .ts-editnotice-text &amp;gt; p:first-child {&lt;br /&gt;
	margin-top: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.fmbox.fmbox-editnotice .ts-editnotice-text &amp;gt; p:last-child {&lt;br /&gt;
	margin-bottom: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Стиль в зависимости от типа сообщения */&lt;br /&gt;
.fmbox.fmbox-editnotice.ts-editnotice-error {&lt;br /&gt;
    background: var(--background-color-error-subtle, #fee7e6);&lt;br /&gt;
    border: 1px solid #d33;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.fmbox.fmbox-editnotice.ts-editnotice-warning {&lt;br /&gt;
    background: var(--background-color-warning-subtle, #fef6e7);&lt;br /&gt;
    border: 1px solid #fc3;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.fmbox.fmbox-editnotice.ts-editnotice-neutral {&lt;br /&gt;
    background: var(--background-color-neutral, #eaecf0);&lt;br /&gt;
    border: 1px solid #c8ccd1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.fmbox.fmbox-editnotice.ts-editnotice-success {&lt;br /&gt;
    background: var(--background-color-success-subtle, #d5fdf4);&lt;br /&gt;
    border: 1px solid #00af89;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Общий стиль для мини-сообщения (TODO: ?) */&lt;br /&gt;
.errorbox .fmbox.fmbox-editnotice.ts-editnotice-error,&lt;br /&gt;
.errorbox .fmbox.fmbox-editnotice.ts-editnotice-warning,&lt;br /&gt;
.errorbox .fmbox.fmbox-editnotice.ts-editnotice-neutral,&lt;br /&gt;
.errorbox .fmbox.fmbox-editnotice.ts-editnotice-success,&lt;br /&gt;
.fmbox.fmbox-editnotice.ts-editnotice-included {&lt;br /&gt;
	border: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	background: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.errorbox .fmbox.fmbox-editnotice.ts-editnotice-error .mbox-image,&lt;br /&gt;
.errorbox .fmbox.fmbox-editnotice.ts-editnotice-warning .mbox-image,&lt;br /&gt;
.errorbox .fmbox.fmbox-editnotice.ts-editnotice-neutral .mbox-image,&lt;br /&gt;
.errorbox .fmbox.fmbox-editnotice.ts-editnotice-success .mbox-image,&lt;br /&gt;
.fmbox.fmbox-editnotice.ts-editnotice-included .mbox-image {&lt;br /&gt;
	padding: 0 .25em 0 0;&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.errorbox .fmbox.fmbox-editnotice.ts-editnotice-error .mbox-text,&lt;br /&gt;
.errorbox .fmbox.fmbox-editnotice.ts-editnotice-warning .mbox-text,&lt;br /&gt;
.errorbox .fmbox.fmbox-editnotice.ts-editnotice-neutral .mbox-text,&lt;br /&gt;
.errorbox .fmbox.fmbox-editnotice.ts-editnotice-success .mbox-text,&lt;br /&gt;
.ts-editnotice-included .mbox-text {&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.fmbox.fmbox-editnotice h2 {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	border-bottom: 0;&lt;br /&gt;
	font-family: inherit;&lt;br /&gt;
	font-size: 115%;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	line-height: 1.6;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Сброос стией внутри визуального редактора */&lt;br /&gt;
html.ve-active .fmbox.fmbox-editnotice.ts-editnotice-neutral {&lt;br /&gt;
    background: none;&lt;br /&gt;
    border: none;&lt;br /&gt;
    padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
html.ve-active .fmbox.fmbox-editnotice.ts-editnotice .mbox-image {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Категория:Шаблоны:Подстраницы CSS]] */&lt;/div&gt;</summary>
		<author><name>Buto</name></author>
	</entry>
</feed>